<nav class="navbar navbar-expand-md navbar-light" >
  <div class="container">

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav">
      <span class="navbar-toggler-icon"></span>
    </button>


    <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <button class="btn btn-primary btn-fixed-size m-3" style="background-color: #00a79d;" (click)="loginEvent.emit()">Login</button>
        </li>
        <li class="nav-item">
          <button class="btn btn-dark btn-fixed-size m-3" style="background-color: #004d7f;" (click)="logoutEvent.emit()">Logout</button>
        </li>
      </ul>
    </div>
  </div>
</nav>

